::-moz-selection { /* Code for Firefox */
    background: #710c0c;
}

::selection {
    background: #710c0c;
}
.height-4 {
	height: 400px !important;
	overflow: hidden !important;
}
.height-5 {
	height: 500px !important;
	overflow: hidden !important;
}

#wpadminbar { display: none !important; }
.offerta_content h5 {
	font-size: 30px;
}
.offerta_content .room_feature_content h3,
.offerta_content .room_feature_content .titolo {
	width: 100%;
}
.offerta_content .room_feature_content p {
	margin-top: 10px; margin-bottom: 25px;
}
.offerta_content .date_ {
	font-size: 20px;
}
.offerta_content .price {
	display: block;
	margin-top: 10px; line-height: 28px;
	font-size: 18px; font-style: italic;
}
.inner_pg ul li {
	background-image: url('../images/list_img.png');
}
.camere_template .table_div {
	background-color: rgba(0, 0, 0, .4) !important;
}
.odate { 
	padding: 18px 0 0;
}
header {
	background: #FFFFFF
}
.it_class #menu-top_nav {
	width: 1000px; margin: auto;
}
.en_class #menu-top_nav {
	width: 980px; margin: auto;
}
.ru_class #menu-top_nav_ru {
	width: 1037px; margin: auto;
}
.ru_class p, .ru_class h1, .ru_class h2, .ru_class h3, .ru_class h4, .ru_class h5, .ru_class a, .ru_class li, .ru_class .titolo {
	text-transform: uppercase;
}
.inner_pg ul li {
	margin-bottom: 20px;
}
.terms_descr { 
	  font-weight: 200  !important;
	  font-size: 16px !important;
}
.ru_class #nav .navbar-nav > li > a { font-size: 13px; }
/*.ru_class h4, .ru_class p, .ru_class h1, .ru_class h2, .ru_class h3  {
	font-family: 'Arial' !important;
}*/
.ru_class h4, .ru_class p, .ru_class h1, .ru_class h2, .ru_class h3, .ru_class .terms_descr  {
	font-family: 'PT Sans', sans-serif !important;
}
.ru_class p {
	font-family: 'PT Sans', sans-serif !important; font-weight: 200; font-size: 14px;
}
.featured_grid ul li { 
	margin-bottom: 0px;
}
.contact_span span, .mail_span span {
	display: inline-block;
}
.mail_span a {
	text-transform: none !important;
}
.contact_span span {
	margin-top: 6px;
}
#nav {
	background: #20272c;
}
#nav nav {
	padding: 12px 0 10px;
}
.room_facilities { margin-bottom: 0px; }
.room {
	margin-bottom: 0px;
}
#nav .navbar-nav > li > a {
	color: #fff; font-size: 12px; 		
	text-shadow: 1px 1px 2px rgba(0,0,0,0.6),1px -1px 2px rgba(0,0,0,0.6),-1px 1px 2px rgba(0,0,0,0.6),-1px -1px 2px rgba(0,0,0,0.6);

	border: 0px;
	padding: 0px 6px 2px 6px;
}
#nav .navbar-nav > li > a:hover, #nav .navbar-nav > li.current-menu-item > a, #nav .navbar-nav > li.current-page-ancestor > a {
	color: #a98d6f;
}
.offer_link_footer {
	padding: 20px 0px;
}
#nav .navbar-nav > li.current-page-ancestor > a {
  border-color: #b37d7d;
}
.text-upper { 
	text-transform: uppercase;
}
.featured_hover {
	rgba( 0, 0,0,0.8);
}
.room_description {
	margin-bottom: 0px !important; padding-top: 0px !important
}
.featured_grid .room_feature_content h3, .featured_grid .room_feature_content .titolo, .featured_grid .featured_hover a:hover {
	background: #ae9377; color: #FFF;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
  	transition: all .5s ease;
}
.booking_btns {
	padding-right: 0px;
}
.container-fluid {
	padding-right: 30px; padding-left: 30px;
}
@media only screen and (max-width:479px) {
	.container-fluid { padding-right:10px; padding-left:10px; }	
}
.top_header {
	padding-bottom: 5px;
	overflow: hidden;
}
.left_header, .right_header {
	padding-top: 5px;
}
.contact_span a {
  font-size: 12px;
  line-height: 12px;
  color: #20272c;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  display: inline-block;
  vertical-align: middle;
}
.language_select {
	position: fixed;
	bottom: 4px;
	right: 20px;
	z-index: 9;
}
.link_newsletter {
	position: fixed;
	bottom: 6px;
	left: 30px;
	z-index: 10;
}
.link_newsletter a.newsletter {
	background-image:url(../images/newsletter.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:18px; color:#9A806B; text-decoration:none;	
}
.link_newsletter a.newsletter:hover { color:#6C1314; }
@media only screen and (max-width:479px) {
	.link_newsletter { left:10px; }
}
footer > div { 
}
.navbar-toggle span {
	font-size: 16px; color: #FFF
}
.room_feature_content {
	padding-top: 50px;
}
footer {
  padding-bottom: 70px;
}
.footer_div {
	border: 0px;
	padding: 0px;
}
.footer_inner {
	border: 0px;
	background: #efece9;
}
.jssora01l, .jssora01r {
	width: 35px !important; height: 35px !important;
	background-position: -85px -56px !important;	
}
.jssora01r:hover {
	opacity: 1;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
  	transition: all .5s ease;

}
.single-camera .room_facilities {
	margin-top: 60px;
}
.bottomfixed {
	position: fixed; bottom: 0px; z-index: 9;
	width: 100%;
	background: #20272c;
	text-align: center;
	padding-top: 0px; padding-bottom: 0px;
}
.bottomfixed .textwidget {
	overflow: hidden;
}
.bottomfixed span {
	position: relative; top: 5px;
	padding: 2px 25px 2px;
}
.bottomfixed span a {
	width: 230px;
	text-align: center;
	font-size: 14.1px;
	color: #fffefa;
	background: #710c0c;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	padding: 7px 20px;
	display: inline-block;
	box-shadow: 0px 2px 0px #3e0908;
	border-radius: 5px;
	letter-spacing: -0.5px;
	font-weight: 400;
}
.bottomfixed span a:hover {
	background: #D64646;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
  	transition: all .5s ease;
}
.bottomfixed span a.offerte {
	background: #AD9278;
}
.bottomfixed span a.offerte:hover {
	background: #8E7865;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
  	transition: all .5s ease;
}

a.pulsantino {
    background: #ad9278 none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 2px 0 #3e0908;
    color: #fffefa;
    display: inline-block;
    font-family: "Montserrat",sans-serif;
    font-size: 14.1px;
    font-weight: 400;
    letter-spacing: -0.5px;
    padding: 7px 20px;
	margin:0 10px;
    text-align: center;
    text-transform: uppercase;
}
a.pulsantino:hover {
	background: #8E7865;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
  	transition: all .5s ease;
}

.bottomfixed div p {	
	margin-top: 10px; padding-bottom: 0px; margin-bottom: 0px !important;
	color: #AD9278; text-transform: uppercase; font-size: 16px !important; line-height: 30px;
	display: block;
	background: #FFF; clear: both;
}
.jssora01l, .jssora01r {
  display: block;
  position: absolute;
  width: 50px;
  height: 50px;
  cursor: pointer;
  background: url(../images/a08.png) no-repeat;
  overflow: hidden;
  opacity: .4;
  filter: alpha(opacity=40);
}
.jssora01r {
  background-position: -65px -35px;
}
.jssora01l {
  background-position: -5px -35px;
}
.inner_pg h3, .inner_pg .titolo { 
	font-size: 42px;
	line-height: 1.09091;
	font-weight: 700;
}
.footer_contact { height: 100%; }
.footer_contact_div {
	height: 87%;
}
small.odate {
	color: #FFF;
	font-size: 18px; font-weight: 200;
}
.camere_template .table_div {
	width: 50%;
}
.camere_template .room_img, .room_text50 {
	overflow: hidden;
	height: 100%;
}
.room_text50 {
	border-top: 1px solid rgba(169,141,111,.5);
}
.camere_template .room_img50 {
	width: 50%;
}
.camere_template .room_text50, .room_img50 {
	float: left;
	width: 50%;
}
.camere_template .room_text50 > div {
	padding: 40px 0px;
	font-size: 12px; text-align: left;
	width: 70%; margin: auto;
}
.camere_template .room_text50 > div ul, .room_text50 > div ul li {
	vertical-align: top; color: #000;
	margin-bottom: 10px; font-size: 12px;
}
.camere_template .room_text50 > div p {
	color: #000; font-size: 14px;
}
.offerte_div .room_img_content {
	background: rgba(0,0,0,.5);	
}
.offerte_div2 .room_img_content {
	background: rgba(0,0,0,.4);	
}
.offerte_div .room_img_content b {
	font-size: 35px; line-height: 40px;
	width: 90%;
	margin: auto; display: block;
}
.offerte_div .price {
	color: #FFF;
  font-size: 18px;
  font-style: italic;
}
.offerte_div .table_cell_div {
	padding-top: 45px;
	vertical-align: top;
}
.offerte_div small.dettagli {
  width: 200px;
  text-align: center;
  font-size: 14.1px;
  color: #fffefa;
  background: #710c0c;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  padding: 6px 10px;
  display: inline-block;
  box-shadow: 0px 2px 0px #3e0908;
  border-radius: 5px;
  letter-spacing: -0.5px;
  font-weight: 400;
  position: absolute; bottom: 25px;
  margin-left: -95px;
}
.offerte_div .odate { 
	padding: 12px 0 0;
}
.offerte_div.room_img:hover small.dettagli {
	background: #ae9377; color: #FFF;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
  	transition: all .5s ease;
}
.room_feature_img img.img {
	width: 50%;
}
.img_des {
	background: #efece9;
}
#slider1_container img {
	height: auto !important;
}
#nav nav {
	border-top: 0px !important;
}
#logo { 
	position: absolute;
}
#logo img {
	height: 30px;
}
.booking_btns, .header_contact {
	padding-right: 0px; padding-left: 0px !important;
}
.room_feature_content h3, .room_feature_content .titolo {
	width: 70%;
}
footer h2 {
	font-size: 18px;
}
footer div {
	font-size: 14px;
}

img#slider1_basephoto { display:none; visibility:hidden; }

@media screen and (min-width: 1600px) {
	.single-camera .room_feature_img img.img, #slider1_container img {
		margin-top: -10% !important;
	}
}
@media screen and (min-width: 1800px) {
	.single-camera .room_feature_img img.img, #slider1_container img {
		margin-top: -14% !important;
	}
}

@media screen and (min-width: 1400px) {
	.offerte_div .room_img_content b {
		font-size: 35px; line-height: 40px;
		width: 90%;
	}
	.feature_descr { 
		padding-top: 40px;
	}
	.single-camera .room_feature_img img.img, #slider1_container img {
		margin-top: -8%;
	}
	.it_class #menu-top_nav {
		width: 1300px !important;
	}
}
@media screen and (min-width: 1300px) {
	.container {
		width: 1300px;
	}
	.featured_grid, .abt_descr {
		width: 50%;
	}
	.room_img {
		overflow: hidden;
	}
	.featured_img img {
		width: 100%;
	}
	.featured_hover a {
		width: 100%;
		font-size: 26px;
	}
	.featured_title h4,
	.offerte_div2 h4 {
		font-size: 26px;
	}
	.room_feature_img img.img, .room_feature_img img.img {
		width: 50%;
	}
	.home_banner img.hero_img {
		width: 100%;
	}
	.slider_content h2, .slider_content h3 {
		text-shadow: 1px 1px 0px rgba(0,0,0,0.1),1px -1px 3px rgba(0,0,0,0.1),-1px 1px 3px rgba(0,0,0,0.1),-1px -1px 3px rgba(0,0,0,0.1);
	}
	.featured_title h4,
	.offerte_div h4 {
		text-shadow: 3px 3px 3px rgba(0,0,0,0.4),3px -3px 3px rgba(0,0,0,0.4),-3px 3px 3px rgba(0,0,0,0.4),-3px -3px 3px rgba(0,0,0,0.4);
	}
	.room_feature_content h3, .featured_hover a {
		/* text-shadow: 1px 1px 1px rgba(0,0,0,0.1),1px -1px 1px rgba(0,0,0,0.1),-1px 1px 1px rgba(0,0,0,0.1),-1px -1px 1px rgba(0,0,0,0.1); */
	}
	.offerte_div .room_img_content b {
		font-size: 24px; line-height: 30px;
	}
	.offerte_div .price {
		color: #FFF;
	  font-size: 16px;
	  font-style: italic;
	}
	.ru_class p {
		font-size: 14px !important; 
		margin-bottom: 15px !important;
	}
	.feature_descr { 
		width: 60%; left: 20%;
		margin: auto;
	}	
}
@media screen and (min-width: 768px) and (max-width: 1300px)  {
	.offerte_div .room_img_content b {
		font-size: 24px; line-height: 30px;
	}
	.offerte_div .price {
	   color: #FFF;
	  font-size: 16px;
	  font-style: italic;
	}
	.offerte_div small.dettagli {
		display: none;
	}
	.offerte_div .table_cell_div {
		padding-top: 25px;
		vertical-align: top;
	}
}
@media screen and (min-width: 1120px) {
	.featured_grid, .abt_descr {
		width: 50%;
	}
	.featured_img img {
		width: 100%;
	}
}
@media screen and (min-width: 992px) {
	.feature_descr { 
		padding-top: 30px;
	}
	.ru_class p {
		font-size: 13px; 
		margin-bottom: 5px;
	}
}
@media screen and (min-width: 1024px) and (max-width: 100px) {
	.camere_template .room_text50 > div {
		padding: 20px 0px;
	}
	.camere_template .room_text50 > div ul li {
		font-size: 11px; line-height: 16px; text-align: left;
	}
	.camere_template .room_text50 > div p {
		color: #000; font-size: 11px;
	}

}
@media only screen and (min-width: 1024px){
	.camere_template .room_img:hover .table_div {
		background: rgba(0, 0, 0, .8);
		-webkit-transition: all .5s ease;
		-moz-transition: all .5s ease;
	  	-o-transition: all .5s ease;
	  	transition: all .5s ease;
	}
	.camere_template .room_img:hover .row {
		background: #efece9;
		-webkit-transition: all .5s ease;
		-moz-transition: all .5s ease;
	  	-o-transition: all .5s ease;
	  	transition: all .5s ease;
	}
}
@media only screen and (max-width: 1024px){
	#nav .navbar-nav > li > a { font-size:11px; padding:0px 4px 2px 4px; }
}
@media only screen and (max-width: 1023px){
	.right_header {
		display: block;
	}
	.left_header {
		width: auto;
		float: left;
	}
	.camere_template .room_text50, .room_img50 {
		float: none;
		width: 100% !important;
	}
	.camere_template .room_img50 { position: relative; }
	.camere_template .room_img50 img.img-responsive { width: 100% !important; height: auto !important; }
	.camere_template .room_img_content {
		/* height: auto; top: 150px; */ height: 60px; top: 50%; margin-top: -30px;
		text-align: center;
	}
	.camere_template .room_img_content .table_div {
		text-align: center;
		width: 100%;
	}
	.camere_template .room_img_content .table_div span b {
		font-size: 40px;
	}
	.room_feature_img img.img {
		display: none;
	}
	.archive_offerte .img_des { 
		width: 100%;
	}
	.camere_template .room_img:hover .table_div {
		background: transparent;
		border: 0px;
	}
	.camere_template .room_img:hover .row {
		background: transparent;
		border: 0px;
	}
	.camere_template .room_img:hover .table_div, .camere_template .room_img:hover .room_img_content {
		border: 0px;
	}
}
@media only screen and (max-width: 1169px) {
	#nav .navbar-nav {
		text-align: left;
	}
	#nav .navbar-nav > li {
		margin-right: 4px;
	}
}
@media screen and (min-width: 768px) {
	.left_header {
		position: relative;
		padding-left: 0%;
	}
	.right_header {
		position: relative;
		padding-right: 0%;
	}
	.offerte_div small.dettagli {
		display: none;
	}
}
@media (max-width: 768px) {
	#menu-top_nav {
		width: 100% !important;
	}
	#nav .navbar-collapse .navbar-nav > li > a {
		color: #20272c; font-size: 14px; line-height: 32px; text-shadow: none !important;
	}
	#nav nav:after { background: transparent; }
	.navbar-collapse #menu-top_nav_ru {
		width: auto;
	}
	#nav .navbar-collapse .navbar-nav > li {
		text-align: center !important;
	}
	.navbar-collapse > li > a {
		font-size: 18px !important; 
	}
}
@media screen and (min-width: 1024px) {
	.left_header {
		position: relative;
		padding-left: 0%;
	}
	.right_header {
		position: relative;
		padding-right: 0%;
	}
}
@media screen and (max-width: 826px) {
	.language_select {
	  /*left: 50%; bottom: -22px;
	  margin-left: -41px;*/
	  right: 31px;
	}
	.offer {
    	padding: 105px 0 0;
    }
}

@media screen and (max-width: 760px) {
	.top_header {
		padding-bottom: 15px;
	}
	#logo {
		top: 4px;
	}
	.top_header {
		padding-top:0px; height:44px; position:static; z-index:1;
	}
	.left_header, .right_header {
		display:block;
		/* text-align:center; padding-top:0px; width:100%; */
		/* float:none; position:fixed; top:0; left:0; */
	}
	.left_header { /* left:10px; */ }
	.right_header { padding-top:10px; left:20px; /* left:44px; */ }
	.header_contact {
		margin-top: 5px;
	}
	.offerte_div small {
		display: none !important;
	}
	span.mail_span span,
	span.contact_span span { display:none; visibility:hidden; }
	.right_header { float:left; }
	
	#nav { background:transparent; position:relative; z-index:1000; margin-top:-52px; }
	#nav .row { margin-left:-10px; margin-right:-10px; }
	button.navbar-toggle { width:46px; float:right; background:#710C0C; }
	button.navbar-toggle span  { display:none; visibility:hidden; }
	#nav .navbar-collapse { top:56px; }
	
	.bottomfixed { padding-top:6px; }
	.bottomfixed span { display:block; width:50%; padding:2px 0px; position:static; margin-bottom:6px; }
	.bottomfixed span.offr_btn { float:left; }
	.bottomfixed span.book_btn { float:right; }
	.bottomfixed span a { width:96%; padding:6px 6px; }
	.bottomfixed span.offr_btn a { margin:0 1% 0 3%; }
	.bottomfixed span.book_btn a { margin:0 3% 0 1%; }
	
	.bottomfixed div p { padding-bottom:0; font-size:12px !important; text-align:left; }
	div.language_select { right:10px; left:auto; }
	
	.offer_descr, .offr_div .offer_descr { padding:0px; }
	.offr_div .offer_descr_content { padding:14px 0 14px; }
	.room_img_content { top:0; }
	.room_feature_content h3, .room_feature_content .titolo { width:100%; }
	
	img#slider1_basephoto { display:block; visibility:visible; }
	div#slider1_container { display:none !important; visibility:hidden !important; height:0; }
	div#slider1_container div.sliderr { height:0px; }
}
@media screen and (max-width: 560px) {
	.bottomfixed {
		padding-top: 10px;
	}
	.bottomfixed span a {
		font-size: 11px;
		width: 30%;
	}
	.room_img_content {
		height: auto; top: 50px;
		text-align: center;
	}
	.offerte_div small {
		display: none !important;
	}
	.language_select {
	  left: 50%;
	  margin-left: -41px;
	}
	.camere_template .room_img_content {
		/* top: 80px; */
	}
	.contact_span a, .mail_span a { 
		font-size: 10px;
	}
	.bottomfixed span a {
		width: 90%;
		display: block; margin: auto;
	}
	.inner_pg h3 b, .inner_pg .titolo b {
		font-size: 26px; line-height: 30px;
	}
	.img_des,.height-5,.height-4 {
		height: auto !important;
	}
	.bottomfixed div p {
		padding-bottom: 30px;
	}
}
@media screen and (min-width: 300px) and (max-width: 460px) {
	.camere_template .room_img_content .table_div span b {
		font-size: 30px;
	}
	.camere_template .room_img_content {
		/* top: 40px; */
	}
}
@media screen and (max-width: 480px) {
	.top_header {
		padding-bottom: 15px;
	}
	#logo {
		top: 4px;
	}
	.top_header {
		padding-top:0px; height:44px; position:static; z-index:1;
	}
	.left_header, .right_header {
		display:block;
		/* text-align:center; padding-top:0px; width:100%; */
		/* float:none; position:fixed; top:0; left:0; */
	}
	.left_header { /* left:10px; */ }
	.right_header { padding-top:10px; left:20px; /* left:44px; */ }
	.header_contact {
		margin-top: 5px;
	}
	.offerte_div small {
		display: none !important;
	}
	span.mail_span span,
	span.contact_span span { display:none; visibility:hidden; }
	.right_header { float:left; }
	
	#nav { background:transparent; position:relative; z-index:1000; margin-top:-52px; }
	#nav .row { margin-left:-10px; margin-right:-10px; }
	button.navbar-toggle { width:46px; float:right; background:#710C0C; }
	button.navbar-toggle span  { display:none; visibility:hidden; }
	#nav .navbar-collapse { top:56px; }
	
	.bottomfixed { padding-top:6px; }
	.bottomfixed span { display:block; width:50%; padding:2px 0px; position:static; margin-bottom:6px; }
	.bottomfixed span.offr_btn { float:left; }
	.bottomfixed span.book_btn { float:right; }
	.bottomfixed span a { width:96%; padding:6px 6px; }
	.bottomfixed span.offr_btn a { margin:0 1% 0 3%; }
	.bottomfixed span.book_btn a { margin:0 3% 0 1%; }
	
	.bottomfixed div p { padding-bottom:24px; font-size:12px !important; text-align:center; }
	div.language_select { right:10px; left:auto; }
	
	.offer_descr, .offr_div .offer_descr { padding:0px; }
	.offr_div .offer_descr_content { padding:14px 0 14px; }
	.room_img_content { top:0; }
	.room_feature_content h3, .room_feature_content .titolo { width:100%; }
	
	img#slider1_basephoto { display:block; visibility:visible; }
	div#slider1_container { display:none !important; visibility:hidden !important; height:0; }
	div#slider1_container div.sliderr { height:0px; }
}
@media screen and (max-width: 360px) {
}
.offer_slider_container .owl-item img {
	width: 100%;
}

.it_class #menu-top_nav {width:1100px}